Knowledgebase
What browser settings are recommended by TrafficSwarm?
Posted by Steve Little on 17 June 2010 09:03 AM
Generally speaking, we recommend using the latest version of Internet Explorer or Firefox If you are using a recent version of any of these browsers you won't have any serious problems using any aspect of TrafficSwarm.

Cookies are required by many parts of the system, so make sure that your system is set-up to accept cookies from TrafficSwarm. TrafficSwarm is fully P3P-compliant, and serves no 3rd-party cookies, so you have nothing to worry about. Click here for more info on cookies and TrafficSwarm.

The only other thing you should be aware of is your brower's "cache" setting - make sure it is set to check for new versions of stored pages "automatically", "always", "once per session", etc. depending on which browser you're using. Do NOT set it to "Never" check for new pages or you will have problems.
(11 votes)
This article was helpful
This article was not helpful

Comments (0)